<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add to Archive…</key>
	<string>افزودن به آرشیو…</string>
	<key>Compress to "%@"</key>
	<string>فشرده‌سازی در "%@"</string>
	<key>Extract Here</key>
	<string>استخراج در اینجا</string>
	<key>Extract to "%@"</key>
	<string>استخراج در "%@"</string>
</dict>
</plist>
